.tundra.pagIscrizione .boxesPrivacy .boxRadio > span {
    display: inline-block;
    clear: both;
    margin-top: 5px;
    height: 25px;
    vertical-align: middle;
    line-height: 25px;
    font-size: 0;
}

.tundra.pagIscrizione .boxesPrivacy .boxRadio>span.lblDoIlConsenso, 
.tundra.pagIscrizione .boxesPrivacy .boxRadio>span.mandatory {
	display: none
}

html[lang=it] .tundra.pagIscrizione .boxesPrivacy .boxRadio>span.consent:after {
	content: "Acconsento al trattamento";
	font-size: 12px;
    display: inline-block;
    margin-top: -2px;
    margin-left: 5px;
}

html[lang=it] .tundra.pagIscrizione .boxesPrivacy .boxRadio>span.consent + span.consent:after {
	content: "Non acconsento al trattamento";
	font-size: 12px;
    display: inline-block;
    margin-top: -2px;
    margin-left: 5px;
}

html[lang=en] .tundra.pagIscrizione .boxesPrivacy .boxRadio>span.consent:after {
	content: "I agree to processing";
	font-size: 12px;
    display: inline-block;
    margin-top: -2px;
    margin-left: 5px;
}

html[lang=en] .tundra.pagIscrizione .boxesPrivacy .boxRadio>span.consent + span.consent:after {
	content: "I do not agree to processing";
	font-size: 12px;
    display: inline-block;
    margin-top: -2px;
    margin-left: 5px;
}


.tundra.pagIscrizione .inputSubmit.iscrizione input[type="button"].submitIscrizione{display:none;}